/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/divi
 Description:    Divi Child Theme
 Author:         Nest Creative
 Author URI:     https://www.nestcreative.com.au
 Template:       Divi
 Version:        1.0.0
*/



@import url("../../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et-social-facebook a.icon:before { content: '\e093'; }

.et-social-twitter a.icon:before { content: '\e094'; }

.et-social-google-plus a.icon:before { content: '\e096'; }

.et-social-pinterest a.icon:before { content: '\e095'; }

.et-social-linkedin a.icon:before { content: '\e09d'; }

.et-social-instagram a.icon:before { content: '\e09a'; }

.et-social-youtube a.icon:before { content: '\e0a3'; }

#top-header, #et-secondary-nav li ul{background-color: #a1a1a1 !important;}


@media screen and (max-width: 1200px) and (min-width: 982px){
  #top-menu-nav{ width: 90%; }
}

.et_pb_slider .et_pb_slide {background-size: unset !important;

}

@media only screen and ( min-width:980px ) {
#et_mobile_nav_menu { display:block }
#top-menu-nav { display:none; }
} 

span.et_pb_more_button.et_pb_button {
font-size: 18px !important;
}

